Jupiter CMS Index.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1110022 漏洞类型 跨站脚本
发布时间 2006-04-07 更新时间 2006-04-24
CVE编号 CVE-2006-1679 CNNVD-ID CNNVD-200604-111
漏洞平台 PHP CVSS评分 4.3
|漏洞来源
https://www.exploit-db.com/exploits/27578
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-111
|漏洞详情
JupiterCMS1.1.5中的modules/online.php存在跨站脚本攻击(XSS)漏洞。这使得远程攻击者可以借助于传递到index.php页面中的布局参数注入任意Web脚本或HTML。
|漏洞EXP
source: http://www.securityfocus.com/bid/17405/info

Jupiter CMS is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input. 

An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

http://www.example.com/jupiter/index.php?n=modules/online&&a=1&language=1&layout=%3Ch1%3E%3Cmarquee%3Ealooo
|参考资料

来源:BID
名称:17405
链接:http://www.securityfocus.com/bid/17405
来源:BUGTRAQ
名称:20060407MultiplevulnerabilityinjupiterCMS
链接:http://www.securityfocus.com/archive/1/archive/1/430391/100/0/threaded
来源:VUPEN
名称:ADV-2006-1302
链接:http://www.frsirt.com/english/advisories/2006/1302
来源:SECUNIA
名称:19582
链接:http://secunia.com/advisories/19582
来源:XF
名称:jupitercm-index-xss(25700)
链接:http://xforce.iss.net/xforce/xfdb/25700